@charset "UTF-8";
body {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	/*background: #f4f4ea;
	background-color: #f4f4ea;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background:url(/images/bground2.jpg) repeat-x center top;
}
hr{
	visibility:hidden;
}

img {
border:0px;
}

#topbar{
	background:url(/images/kennettrivertopbarbg.jpg) repeat-x center top;
	height:176px;
}



#footerbg{
	background:url(/images/footerbg.jpg) repeat-x center top;
	height:58px;
}

.normaltext{
	color: #b5e1b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
/*	font-weight:bold; */
}

.botom_normal_text{
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold; 
}


.textseparator{
	color: #a7a9a7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold; 
}

.botom_textseparator{
	color: #a7a9a7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold; 
}

.emaillink{
	color: #b5e1b5;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
/*	font-weight:bold; */
}
.emaillink a:link{
	color: #b5e1b5 ;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	/*	font-weight:bold; */
}
.emaillink a:actived{
	color: #b5e1b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
/*	font-weight:bold; */
}
.emaillink a:visited{
	color: #b5e1b5; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
/*	font-weight:bold; */
}
.emaillink a:hover{
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
/*	font-weight:bold; */
	text-decoration: none;
}

.botom_emaillink{
	color: #000;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
/*	font-weight:bold; */
}
.botom_emaillink a:link{
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	/*	font-weight:bold; */
}
.botom_emaillink a:actived{
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
/*	font-weight:bold; */
}
.botom_emaillink a:visited{
	color: #000; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
/*	font-weight:bold; */
}
.botom_emaillink a:hover{
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
/*	font-weight:bold; */
	text-decoration: none;
}

.menulink{
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.menulink a:link{
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}
.menulink a:actived{
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}
.menulink a:visited{
	color: #FFF; /*#17470d; */
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}
.menulink a:hover{
	color: #355836;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}

#footer{
	background:url(/images/footer_bg.jpg) repeat-x center top;
	height:109px;	
}

.menubottomtext{
	color: #8c6239;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	/*font-weight:bold;*/
}

.copyrighttext{
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}

.mailincntnt a:hover{
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	text-decoration:none;
}

.mailincntnt{
	color: #8c6239;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}

.mailincntnt a:link{
	color: #8c6239;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
}
.mailincntnt a:actived{
	color: #8c6239;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
}
.mailincntnt a:visited{
	color: #8c6239;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
}
.mailincntnt a:hover{
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
}

#bgflower{
	background:url(/images/content_bg.jpg) center top no-repeat;
}

h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #4b6d4b;
	font-size:28px;
	text-align:center;
	font-weight:bold;
	background:url(/images/heading1.png) center no-repeat;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	color: #ff0000;
	font-size:15px;
	font-weight:bold;

	
}

.innerheadings{
	font-family:Verdana, Geneva, sans-serif;
	color: #e04901;
	font-size:16px;
	text-align:left;
	font-weight:bold;
}

.innerheadingslvl2{
	font-family: Arial, Helvetica, sans-serif;
	color: #517952;
	font-size:13px;
	font-weight:bold;
}

.innertext{
	font-family: verdana;
	color: #666;
	font-size:12px;
	/* text-transform:uppercase; 
	font-weight:bold; */
}

p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #4b6d4b;
	line-height:19px;
	text-align: justify;
	font-weight:bold;
}

td
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #4b6d4b;
	font-weight:bold;
	/*line-height:16px; */
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
	
}
a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
	
}
a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
	
}
a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ba3c00;
	line-height:20px;
	font-weight:bold;
	text-decoration:underline;
}

ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #3c5033;
	line-height:normal;
	font-weight: bolder;
	
}
li{
	margin-top:5px;
	list-style-type:circle;
	
}
.tariffs{
height:40px;
background-color:#769f77;
color:#ffffff;
font-size:16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-weight:bold;
}
.tariffsType{
background-color: #D0F3CF;
color:#000000;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
width:200px;
text-align:right;
font-weight:bold;
}
.tariffsPrice{
/*background-color:#FFFFFF;
border-bottom-style:solid;
border-width:thin;*/
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
width:200px;
font-size:12px;
color: #666;
text-align:right;
}
.tariffsConditions{
background-color:#CCCCCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-style:italic;

}

.tariffsTable
{
	BORDER: 1px solid #446c2d;
	width:650px;
}

/*

h3{	font-family:Arial, Helvetica, sans-serif;
	color: #096;
	font-size:16px;
	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
}

.menuemail{
	color: #8c6239;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
}

.menuemail a:link{
	color: #8c6239;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	text-decoration:none;
}
.menuemail a:actived{
	color: #8c6239;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	text-decoration:none;
}
.menuemail a:visited{
	color: #8c6239;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	text-decoration:none;
}



*/


.nav_top{
	background:url(/images/menu_top.png) no-repeat;
	width:255px;
	height:55px;
	margin:0;
	padding:0;
	}


.nav_bottom{
	background:url(/images/menu_bottom.png) no-repeat;
	width:255px;
	height:31px;
	margin:0;
	padding:0;
	}	



#nav{
	margin:0;
	padding:0;
	background:#769d76;
	}
	
#nav ul{
	margin:0;
	padding:0;
	}	
	
#nav ul li{
	margin:0;
	padding:0;
	list-style:none;
	position:relative;	
	display:block;
	padding-left:30px;
	border-bottom:1px solid #addcae;
	}
	
#nav ul li a{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:6px 20px;
	display:block;
	margin:0;
	background:url(/images/bullet.jpg) no-repeat left;
	}
	
#nav ul li a:hover{
	color:#234322;
	}	
	
#nav ul li ul{
	display:none;
	}
	
#nav ul li:hover ul{
	display:block;
	position:absolute;
	top:0px;
	left:252px;
	background:#769d76;
	width:250px;
	height:auto;
	padding:5px;
	z-index:1000;
	border:1px solid #addcae;
	}
	
#nav ul li ul li{
	display:block;
	background:none;
	border:none;
	padding:0;
	}	
	
#nav ul li ul li a{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:4px 10px;
	display:block;
	margin:0;
	background:none;
	}
	
#nav ul li ul li a:hover{
	color:#000;
	background:#dbeddb;
	}
	
.clear{
	clear:both;
	} 	
	
	
#main_container{
	margin:0 auto;
	width:985px;
	padding:15px;
	}
	
#left_panel{
	width:255px;
	margin:0;
	padding:0;
	float:left;
	}
	
#right_panel{
	width:685px;
	margin:0;
	padding:0;
	float:right;
	}	
	
.page_title{
	color:#486948;
	font-size:35px;
	text-align:left;
	margin:0 0 10px 0;
	font-family:"Times New Roman", Times, serif;
	font-style:b
	;
	}
ul.enlarge{
list-style-type:none; /*remove the bullet point*/
}
ul.enlarge li{
display:inline-block; /*places the images in a line*/
position: relative; /*allows precise positioning of the popup image when used with position:absolute - see support section */
z-index: 100; /*resets the stack order of the list items - we'll increase in step 4. See support section for more info*/
margin:1px 1px 1px 1px; /*space between the images*/
}
ul.enlarge span{
position:absolute;
left: -9999px;
background-color:#eae9d4;
padding: 10px;
font-family: 'Droid Sans', sans-serif;
font-size:.9em;
text-align: center; 
color: #495a62; 
-webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
-moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
box-shadow: 0 0 20px rgba(0,0,0, .75);
-webkit-border-radius: 8px; 
-moz-border-radius: 8px; 
border-radius:8px;
}
ul.enlarge img{
/*give the thumbnails a frame*/
background-color:#eae9d4; /*frame colour*/
/*padding: 6px; /*frame size*/
/*add a drop shadow to the frame*/
-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
box-shadow: 0 0 6px rgba(132, 132, 132, .75);
/*and give the corners a small curve*/
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
ul.enlarge li:hover{
z-index: 110; /*places the popups infront of the thumbnails, which we gave a z-index of 0 in step 1*/ 
cursor:pointer; /*changes the cursor to a hand*/
}
/***We bring the large image back onto the page by reducing left from -9999px (set in step 2) to figures below***/ 
ul.enlarge li:hover span{ /*positions the <span> when the <li> (which contains the thumbnail) is hovered*/ 
top: -420px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
left: -20px; /*distance from the left of the thumbnail to the left of the popup image*/
}
/***To make it look neater we used :nth-child to set a different left distance for each image***/ 
ul.enlarge li:hover:nth-child(2) span{
left: -100px; 
}
ul.enlarge li:hover:nth-child(3) span{
left: -200px; 
}